if GetLocale() ~= 'deDE' then return end

local _, _, L = LibStub('LibOptionsAssist-1.1').FetchData()

L["<unnamed>"] = "<unnamed>"
L["Align the font vertically."] = "Align the font vertically."
L["Align the icon vertically."] = "Align the icon vertically."
L["Allow a global reference to this panel for compatibility with other addons."] = "Allow a global reference to this panel for compatibility with other addons."
L["Allow global references to panels for compatibility with other addons."] = "Allow global references to panels for compatibility with other addons."
L["Alpha, Base"] = "Alpha, Base"
L["Alpha, Fade In"] = "Alpha, Fade In"
L["Alpha, Fade Out"] = "Alpha, Fade Out"
L["Alpha, Parameters"] = "Alpha, Parameters"
L["Anchor"] = "Anchor"
L["Automatically remove the border from stock icons."] = "Automatically remove the border from stock icons."
L["Background"] = "Background"
L["Background related settings."] = "Background related settings."
L["Border"] = "Border"
L["Border related settings."] = "Border related settings."
L["Center Plugins"] = "Center Plugins"
L["Change the color and transparency of the background."] = "Change the color and transparency of the background."
L["Change the color and transparency of the border."] = "Change the color and transparency of the border."
L["Change the color and transparency of the overlay."] = "Change the color and transparency of the overlay."
L["Change the color of the font."] = "Change the color of the font."
L["Choose a font to use."] = "Choose a font to use."
L["Choose a texture to apply as an overlay to the panel."] = "Choose a texture to apply as an overlay to the panel."
L["Choose a texture to use for the background."] = "Choose a texture to use for the background."
L["Choose a texture to use for the border."] = "Choose a texture to use for the border."
L["Choose an effect to apply to the font."] = "Choose an effect to apply to the font."
L["Choose the default section of panels to display plugins."] = "Choose the default section of panels to display plugins."
L["Choose the screen region for positioning to be relative to."] = "Choose the screen region for positioning to be relative to."
L["Choose the section of a panel to display this plugin."] = "Choose the section of a panel to display this plugin."
L["Choose which panel should be the default display for plugins."] = "Choose which panel should be the default display for plugins."
L["Choose which panel should display this plugin."] = "Choose which panel should display this plugin."
L["Color"] = "Color"
L["Config"] = "Config"
L["Create a new panel and switch to it's options."] = "Create a new panel and switch to it's options."
L["Create New Panel"] = "Create New Panel"
L["Defaults"] = "Defaults"
L["Delete"] = "Delete"
L["Determines if panels will open their configuration panel on a right click."] = "Determines if panels will open their configuration panel on a right click."
L["Determines if the icon should be hidden."] = "Determines if the icon should be hidden."
L["Determines if the icon should be placed on the far end of the plugin."] = "Determines if the icon should be placed on the far end of the plugin."
L["Determines if the name of the plugin, as it appears in the selection window, should replace any provided label."] = "Determines if the name of the plugin, as it appears in the selection window, should replace any provided label."
L["Determines if the panel should be set to full visibility if it has the focus of the mouse."] = "Determines if the panel should be set to full visibility if it has the focus of the mouse."
L["Determines if this component should be hidden."] = "Determines if this component should be hidden."
L["Determines if this panel is active or not."] = "Determines if this panel is active or not."
L["Determines if this panel will open it's configuration panel on a right click."] = "Determines if this panel will open it's configuration panel on a right click."
L["Determines if this plugin should be shown or not."] = "Determines if this plugin should be shown or not."
L["Determines whether or not panels can be dragged by the mouse."] = "Determines whether or not panels can be dragged by the mouse."
L["Determines whether or not plugins can be dragged by the mouse."] = "Determines whether or not plugins can be dragged by the mouse."
L["Determines whether or not the plugins in this panel can be dragged by the mouse."] = "Determines whether or not the plugins in this panel can be dragged by the mouse."
L["Determines whether or not this panel can be dragged by the mouse."] = "Determines whether or not this panel can be dragged by the mouse."
L["Enable"] = "Enable"
L["Enter a value that best represents the width to be maintained.\n\nExample: 8888.88 DPS"] = "Enter a value that best represents the width to be maintained.\n\nExample: 8888.88 DPS"
L["Enter parameters that will be evaluated to determine if the tooltip will be shown or hidden.\n\nExample: [combat] hide; show"] = "Enter parameters that will be evaluated to determine if the tooltip will be shown or hidden.\n\nExample: [combat] hide; show"
L["Enter parameters that will be evaluated to set the alpha level of the panel, falling back to the base alpha as needed.\n\nExample: [group:raid] 0; [combat] 0.5"] = "Enter parameters that will be evaluated to set the alpha level of the panel, falling back to the base alpha as needed.\n\nExample: [group:raid] 0; [combat] 0.5"
L["Effect"] = "Effect"
L["Fixed Width"] = "Fixed Width"
L["Flip"] = "Flip"
L["Flop"] = "Flop"
L["Font"] = "Font"
L["General"] = "General"
L["General settings."] = "General settings."
L["Global"] = "Global"
L["Height"] = "Height"
L["Hide"] = "Hide"
L["Hide Errors"] = "Hide Errors"
L["Icon"] = "Icon"
L["Icon related settings."] = "Icon related settings."
L["Ignore native plugin font coloring."] = "Ignore native plugin font coloring."
L["Inset"] = "Inset"
L["Label"] = "Label"
L["Label related settings."] = "Label related settings."
L["Layout"] = "Layout"
L["Layout related settings."] = "Layout related settings."
L["Left Edge"] = "Left Edge"
L["Left Plugins"] = "Left Plugins"
L["Level"] = "Level"
L["Lock"] = "Lock"
L["Mouse Reveal"] = "Mouse Reveal"
L["None"] = "None"
L["Outline"] = "Outline"
L["Outline, Thick"] = "Outline, Thick"
L["Overlay"] = "Overlay"
L["Overlay related settings."] = "Overlay related settings."
L["Override"] = "Override"
L["Panel Options"] = "Panel Options"
L["Plugin Defaults"] = "Plugin Defaults"
L["Rename"] = "Rename"
L["Reset Position"] = "Reset Position"
L["Reset position to the current anchor."] = "Reset position to the current anchor."
L["Reverse the texture horizontally."] = "Reverse the texture horizontally."
L["Reverse the texture vertically."] = "Reverse the texture vertically."
L["Right Edge"] = "Right Edge"
L["Right Plugins"] = "Right Plugins"
L["Same as Label"] = "Same as Label"
L["Scale"] = "Scale"
L["Screen Clamp"] = "Screen Clamp"
L["Section"] = "Section"
L["Set how much distance to place between the center plugins."] = "Set how much distance to place between the center plugins."
L["Set how much distance to place between the left panel edge and the first left-side plugin."] = "Set how much distance to place between the left panel edge and the first left-side plugin."
L["Set how much distance to place between the left-side plugins."] = "Set how much distance to place between the left-side plugins."
L["Set how much distance to place between the right panel edge and the first right-side plugin."] = "Set how much distance to place between the right panel edge and the first right-side plugin."
L["Set how much distance to place between the right-side plugins."] = "Set how much distance to place between the right-side plugins."
L["Set how much off-screen movement to allow."] = "Set how much off-screen movement to allow."
L["Set how much to zoom in on the icon by."] = "Set how much to zoom in on the icon by."
L["Set how thick the border will be."] = "Set how thick the border will be."
L["Set the base alpha level to use for the panel."] = "Set the base alpha level to use for the panel."
L["Set the default behavior for panels."] = "Set the default behavior for panels."
L["Set the default behavior for plugins."] = "Set the default behavior for plugins."
L["Set the default behavior for plugins in this panel."] = "Set the default behavior for plugins in this panel."
L["Set the distance inside the panel before the background begins."] = "Set the distance inside the panel before the background begins."
L["Set the frame level."] = "Set the frame level."
L["Set the frame strata layer."] = "Set the frame strata layer."
L["Set the height."] = "Set the height."
L["Set the panel to shift other UI elements as needed.\n\n|cff808080Changes to this setting during combat will not take effect until after combat has ended.|r"] = "Set the panel to shift other UI elements as needed.\n\n|cff808080Changes to this setting during combat will not take effect until after combat has ended.|r"
L["Set the scale of the panel and plugin selection window."] = "Set the scale of the panel and plugin selection window."
L["Set the scale of the tooltip.\n\nMay not work for some plugins."] = "Set the scale of the tooltip.\n\nMay not work for some plugins."
L["Set the size of the font."] = "Set the size of the font."
L["Set the size of the icon."] = "Set the size of the icon."
L["Set the time needed to transition from an alpha of 0 to 1."] = "Set the time needed to transition from an alpha of 0 to 1."
L["Set the time needed to transition from an alpha of 1 to 0."] = "Set the time needed to transition from an alpha of 1 to 0."
L["Set the width."] = "Set the width."
L["Shadow"] = "Shadow"
L["Shadow, Distinct"] = "Shadow, Distinct"
L["Shift UI"] = "Shift UI"
L["Side Bar Scale"] = "Side Bar Scale"
L["Size"] = "Size"
L["Spacing"] = "Spacing"
L["Spacing related settings."] = "Spacing related settings."
L["Strata"] = "Strata"
L["Suffix"] = "Suffix"
L["Suffix related settings."] = "Suffix related settings."
L["Suppress errors generated by plugins."] = "Suppress errors generated by plugins."
L["Text"] = "Text"
L["Text related settings."] = "Text related settings."
L["Texture"] = "Texture"
L["These options allow you to change the appearance and behavior of %s."] = "These options allow you to change the appearance and behavior of %s."
L["These options allow you to change the appearance and behavior of each panel individually."] = "These options allow you to change the appearance and behavior of each panel individually."
L["These options allow you to change the appearance and behavior of each plugin individually."] = "These options allow you to change the appearance and behavior of each plugin individually."
L["Tooltip"] = "Tooltip"
L["Tooltip related settings."] = "Tooltip related settings."
L["Trim"] = "Trim"
L["Use defaults for these settings."] = "Use defaults for these settings."
L["Use Name"] = "Use Name"
L["Use the same settings as for the label."] = "Use the same settings as for the label."
L["Version: %s"] = "Version: %s"
L["Vertical Adjust"] = "Vertical Adjust"
L["Visibility"] = "Visibility"
L["Visibility related settings."] = "Visibility related settings."
L["Visibility, Parameters"] = "Visibility, Parameters"
L["Width"] = "Width"
L["Zoom"] = "Zoom"
